[encoding: UTF-8]
gufw/view/constants.py
gufw/frontend.py
[type: gettext/glade]data/ui/update.ui
[type: gettext/glade]data/ui/preferences.ui
DEV_extra_translations/get.py
gufw/controller.py
gufw/model/logging.py
gufw/model/listening.py
[type: gettext/glade]data/ui/add.ui
policykit/actions/com.ubuntu.pkexec.gufw.policy
gufw/view/gufw.py
gufw/__init__.py
gufw.desktop.in
gufw/model/basic.py
gufw/view/listening.py
DEV_extra_translations/extra_translations.py
[type: gettext/glade]data/ui/main.ui
gufw/gufw.py
gufw/view/add.py
[type: gettext/glade]data/ui/about.ui
gufw/view/utilsview.py
gufw/model/__init__.py
gufw/view/preferences.py
setup.py
gufw/model/utils.py
gufw/view/__init__.py
gufw/view/about.py
gufw/view/update.py
